Morpho - Bug #1411

fixes in geographic coverage screens (step 10 of 14)
03/29/2004 01:42 PM - Chad Berkley

Status: Resolved Start date: 03/29/2004
Priority: Immediate Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 1.5 Spent time: 0.00 hour
Bugzilla-ld: 1411

Description

decaptialize Spatial Coverage in the bold block.
longitude is spelled wrong.
In the "add" dialog box, remove the comma after "e.g." in the 2nd line.

The description text box has a scroll bar even when there is no text in the
box. This should be fixed so that the scroll bar only shows up when the user
types past the current length of the box.

add a period or colon after "Set the geographic coordinates which bound the
coverage". There needs to be a space between the words "longitude”

and "values". combine the two sentences starting with "Drag or click.." and
ending with "..if necessary.". "degreea" should be changed to "degrees".

History

#1 - 03/31/2004 08:46 AM - Dan Higgins

All typo comments have been fixed.

#2 - 03/31/2004 09:23 AM - Dan Higgins

fixed layout so that scrollbar only appears when text exceeds box size.

This completes the fixes for this bug.

#3 - 03/27/2013 02:17 PM - Redmine Admin
Original Bugzilla ID was 1411
